Source: libmu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libimport-into-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-shorthas-perl <!nocheck>,
                     libstrictures-perl (>= 2) <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmu-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmu-perl.git
Homepage: https://metacpan.org/release/Mu

Package: libmu-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libimport-into-perl,
         libmoo-perl,
         libmoox-shorthas-perl,
         libstrictures-perl (>= 2)
Description: Moo but with less typing
 Mu is Moo, but with less typing.
 .
 Mu imports both Moo and MooX::ShortHas, making it even less work in typing
 and reading to set up an object.
